{
  "filepath": "./etalogs",
  "appenders": [
    {
      "type": "console",
      "rotate": true,
      "level": "info",
      "color": true
    },
    {
      "type": "file",
      "filename": "file/error.log",
      "maxlines": 1000000,
      "maxsize": 102400,
      "daily": true,
      "maxdays": 7,
      "rotate": true,
      "level": "error",
      "color": true
    },
    {
      "type": "file",
      "filename": "file/info.log",
      "maxlines": 1000000,
      "maxsize": 102400,
      "daily": true,
      "maxdays": 30,
      "rotate": true,
      "level": "info",
      "color": true
    },
    {
      "filter": "apiRequest",
      "type": "file",
      "filename": "api/api.log",
      "maxlines": 1000000,
      "maxsize": 102400,
      "daily": true,
      "maxdays": 30,
      "rotate": true,
      "level": "info",
      "color": true
    },
    {
      "filter": "coin,orm....*",
      "type": "file",
      "filename": "db/db.log",
      "maxlines": 1000000,
      "maxsize": 102400,
      "daily": false,
      "maxdays": 30,
      "rotate": true,
      "level": "info",
      "color": true
    }
  ]
}